
/* general style for all menus */

.TopMainMenu{cursor: pointer;
    float: right;
    margin-right: 20px;
    margin-top: -40px;}
.submenu{ display:none; border-top:1px solid #ccc;}
.submenu li{ padding-left:25px;}
.arrow-up{ background:rgba(0, 0, 0, 0) url("arrowup.png") no-repeat scroll 0 0;   height: 20px;
    position: absolute;
    right: 20px;
    top: 10px;
    width: 20px;}
.arrow-down{ background:rgba(0, 0, 0, 0) url("arrowdown.png") no-repeat scroll 0 0;  height: 20px;
    position: absolute;
    right: 20px;
    top: 10px;
    width: 20px;}
div.menu {
    position: fixed;
    z-index: 20;
    background-color: #fff;
    overflow: scroll;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
	height:100%;
}
div.menu ul {
    list-style-type: none;
    margin:0;
    padding: 0;
}

div.menu ul.mainul{ margin:85px 0 0}

div.menu a{ position:relative;}
.CloseMenuDiv{background: rgb(255, 255, 255) none repeat scroll 0% 0%; 
z-index: 99999; position: fixed; text-align: right; padding: 33px 0px; width: 260px; border-bottom: 3px solid rgb(250, 171, 107);}
.close-menu {
	cursor:pointer;
	margin-right:30px;
}
close-menu:focus {
    outline: none
}
/* slide menu left and right, push menu left and right */
div.slide-menu-left,
div.slide-menu-right,
div.push-menu-left,
div.push-menu-right {
    top: 0;
    width: 100%;
    height: 100%;
}
div.slide-menu-left li,
div.slide-menu-right li,
div.push-menu-left li,
div.push-menu-right li {
    display: block;
    text-align: center;
    border-top: solid 1px #ccc;
}
div.slide-menu-left li:first-child,
div.slide-menu-right li:first-child,
div.push-menu-left li:first-child,
div.push-menu-right li:first-child {
    border-top: none
}
div.slide-menu-left li:last-child,
div.slide-menu-right li:last-child,
div.push-menu-left li:last-child,
div.push-menu-right li:last-child {
    border-bottom: none
}
div.slide-menu-left a,
div.slide-menu-right a,
div.push-menu-left a,
div.push-menu-right a {
    display: block;
    font-family: "Open Sans",sans-serif;
    font-size: 12px;
    font-weight: normal;
    padding: 10px 23px !important;
    text-align: left;
    text-decoration: none;
    text-transform: uppercase;
	color:#000;
}
div.slide-menu-left button.close-menu,
div.slide-menu-right button.close-menu,
div.push-menu-left button.close-menu,
div.push-menu-right button.close-menu {
    margin: 10px 0;
    padding: 10px 30px;
    background-color: #3184a1;
    color: #fff;
}
div.slide-menu-left,
div.push-menu-left {
    left: -100%
}
div.slide-menu-right,
div.push-menu-right {
    right: -100%
}
body.sml-open div.slide-menu-left,
body.pml-open div.push-menu-left {
    left: 0
}
body.smr-open div.slide-menu-right,
body.pmr-open div.push-menu-right {
    right: 0
}
body.pml-open #wrapper {
    left: 100%
}
body.pmr-open #wrapper {
    left: -100%
}
/* slide menu top and bottom */
div.slide-menu-top,
div.slide-menu-bottom,
div.push-menu-top,
div.push-menu-bottom {
    left: 0;
    width: 100%;
    height: 100px;
}
div.slide-menu-top ul,
div.slide-menu-bottom ul,
div.push-menu-top ul,
div.push-menu-bottom ul {
    text-align: center;
    padding: 25px 0 0 0;
}
div.slide-menu-top li,
div.slide-menu-bottom li,
div.push-menu-top li,
div.push-menu-bottom li {
    display: inline-block;
    margin: 0;
    vertical-align: middle;
}
div.slide-menu-top a,
div.slide-menu-bottom a,
div.push-menu-top a,
div.push-menu-bottom a {
    display: block;
    line-height: 50px;
    padding: 0 10px;
    font-size: 18px;
}
div.slide-menu-top button.close-menu,
div.slide-menu-bottom button.close-menu,
div.push-menu-top button.close-menu,
div.push-menu-bottom button.close-menu {
    display: block;
    line-height: 50px;
    margin: 0;
    padding: 0 10px;
}
div.slide-menu-top,
div.push-menu-top {
    top: -100px
}
div.slide-menu-bottom,
div.push-menu-bottom {
    bottom: -100px
}
body.smt-open div.slide-menu-top,
body.pmt-open div.push-menu-top {
    top: 0
}
body.smb-open div.slide-menu-bottom,
body.pmb-open div.push-menu-bottom {
    bottom: 0
}
body.pmt-open #wrapper {
    top: 100px
}
body.pmb-open #wrapper {
    top: -100px
}
/* ------------------------------------------------------------ *\
|* ------------------------------------------------------------ *|
|* Media Queries
|* ------------------------------------------------------------ *|
\* ------------------------------------------------------------ */
@media all and (max-width: 860px) { 
	.buttons br {
	  	display: none
	}
	.buttons button {
	  	padding: 10px 20px
	}
}
@media all and (max-width: 660px) { 
	/* slide menu top and bottom */
	div.slide-menu-top ul,
	div.slide-menu-bottom ul,
	div.push-menu-top ul,
	div.push-menu-bottom ul {
	  	padding: 35px 0 0 0
	}
	div.slide-menu-top a,
	div.slide-menu-bottom a,
	div.push-menu-top a,
	div.push-menu-bottom a {
	  	line-height: 30px;
	  	padding: 0 2px;
	  	font-size: 12px;
	}
	div.slide-menu-top button.close-menu,
	div.slide-menu-bottom button.close-menu,
	div.push-menu-top button.close-menu,
	div.push-menu-bottom button.close-menu {
	  	line-height: 30px;
	  	padding: 0 2px;
	}
}
@media all and (max-width: 330px) { 
	div.slide-menu-left,
	div.slide-menu-right,
	div.push-menu-left,
	div.push-menu-right {
	  	top: 0;
	  	width: 100%;
	}
	div.slide-menu-left,
	div.push-menu-left {
	  	left: -100%
	}
	div.slide-menu-right,
	div.push-menu-right {
	  	right: -100%
	}
	body.sml-open div.slide-menu-left,
	body.pml-open div.push-menu-left {
	  	left: 0
	}
	body.smr-open div.slide-menu-right,
	body.pmr-open div.push-menu-right {
	  	right: 0
	}
	body.pml-open #wrapper {
	  	left: 100%
	}
	body.pmr-open #wrapper {
	  	left: -100%
	}
}
.mask {
    background: rgb(0, 0, 0) none repeat scroll 0 0;
    float: right;
    height: 100%;
    opacity: 0;
    position: fixed;
	margin-right: 0px;
    right: 0;
    top: 0;
    width: 100%;
    z-index: -1;
	-webkit-transition: all .4s ;
	-moz-transition: all .4s ;
	-o-transition: all .4s ;
	transition: all .4s ;
}

.mask.show{z-index: 9999;opacity: 0.3;margin-right: 260px;}
.menu{max-width:260px;}
.sitebody{overflow: visible;width: 100%;
		-webkit-transition: all .4s;
		-moz-transition: all .4s;
		-o-transition: all .4s;
		transition: all .4s;
}
.TopMainMenu button{ border:none;}
.nav-toggler{ background:rgba(0, 0, 0, 0) url("mobile_nav_list_icon.png") no-repeat scroll 0 0; width:16px; height:16px; cursor:pointer}
/*.smr-open .nav-toggler{ background:rgba(0, 0, 0, 0) url("mobile_nav_close_icon.png") no-repeat scroll 0 0; width:16px; height:16px;cursor:pointer}*/
.smr-open .sitebody{margin-right: 260px; float:right;}